# Testing Angular

Short tutorial of basic testing in angular. 

You can find this in the .pdf that there is.

It is not finish, sorry. 

Last update: 03/12/2018


# To execute:

ng test --code-coverage

http-server -c-1 -o -p 9875 ./coverage